/*  
Theme Name: Magazine Child
Version: 1.0.0
Author: Inobix
Template: Magazine
*/

body
{
	background-color: #999;
	background-image: url(https://www.moskussafari.no/wp-content/uploads/2021/05/home-background_xl.jpg);
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1, h2, h3, h4, h5, h6,
.themify_builder_content h1, .themify_builder_content h2, .themify_builder_content h3, .themify_builder_content h4, .themify_builder_content h5, .themify_builder_content h6
{
    color: #fff;
}

#nav-bar
{
    background: rgba(0,0,0,0.73);
    min-height: 0;
}

#sidebar
{
    background: rgba(0,0,0,0.9);
    color: #ddd;
    padding: 20px;
    width: 29%;
}

#contentwrap
{
    width: 70%;
    padding: 0;
}

.sidebar2 #sidebar-alt
{
    width: 28%;
    background: rgba(0,0,0,0.9);
    color: #ddd;
    padding: 20px;
    box-sizing: border-box;
}

#body
{
    margin-top: 30px;
}

.home #body
{
    margin-top: 40%;
}

.home #content {
    background: none;
}

#headerwrap {
background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

#headerwrap #site-logo img
{
    width: 100px;
}

#header
{
    font-family: inherit;
    text-transform: none;
}

    #header .main-nav
    {
        font-family: Oswald, sans-serif;
        text-transform: uppercase;
    }

#content
{
    background: rgba(0,0,0,0.9);
    color: #ddd;
    padding: 20px;
}

.page-title
{
    color: #fff;
}

.comment-title, #reply-title
{
    color: #fff;
}

#commentform label
{
    color: #fff;
}

.widgettitle
{
    color: #fff;
}

.widget .feature-posts-list .feature-posts-title
{
    color: #47a7d7;
}

#footer .back-top a
{
    background: #000;
    padding: 5px 15px 5px;
    font-size: 0.85em;
}

    #footer .back-top a:before
    {
        line-height: .8;
    }

#footer .oppdal-logo
{
    text-align: center;
}

#footer .footer-nav
{
    margin: 10px auto;
}

.footer-text
{
    margin-top: 15px;
}

.button
{
    background: #47a7d7;
    color: #fff;
    border: none;
    padding: 7px 20px;
    cursor: pointer;
    letter-spacing: .1em;
    font-size: 1.125em;
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    text-decoration: none;
}

    .button:hover
    {
        background: #069;
        color: #fff;
    }

/***Language***/
#lang_sel_list
{
    height: auto;
    float: right;
    margin-top: 26px;
}

    #lang_sel_list a, #lang_sel_list a:visited
    {
        background: rgba(0,0,0,0.23) !important;
        padding: 5px 3px 5px 7px;
    }

.testimonials-block
{
    /*background: rgba(0,0,0,0.23);*/
    color: #fff;
    padding: 0;
    margin: -55px 0 20px 400px;
    height: 105px;
    /*overflow: hidden;*/
}

    .testimonials-block .carousel-wrap
    {
        margin: 0 30px !important;
    }

    .testimonials-block .carousel-nav-wrap
    {
        margin: 0 !important;
    }

        .testimonials-block .carousel-nav-wrap .carousel-prev,
        .testimonials-block .carousel-nav-wrap .carousel-next
        {
            display: block;
            position: absolute;
            width: 30px;
            top: 2px;
            bottom: 0;
            left: -30px;
        }

        .testimonials-block .carousel-nav-wrap .carousel-next
        {
            left: auto;
            ;
            right: -30px;
        }

    .testimonials-block .p-content p
    {
        text-align: left;
        font-style: italic;
        margin-bottom: 0;
        font-size: 1.2em;
        text-shadow: 2px 1px 1px #333;
    }

    .testimonials-block .p-author
    {
        text-align: right;
        color: #ddd;
        text-shadow: 2px 1px 1px #333;
    }

        .testimonials-block .p-author a
        {
            color: #ddd;
        }

/*theme fix*/
.pagination li:after
{
    display: inline;
}

.product-list-widget .pagination > li > a
{
    border-left: 1px solid #888 !important;
    border-right: 1px solid #888 !important;
}

.product-list-widget .post-image img
{
    max-height: 325px;
}

/***Post***/
.module.grid2-thumb .post-image
{
    width: 40%;
}

.post-title a
{
    color: #47a7d7;
}

.invert-panel
{
    background-color: #ddd;
    color: #000;
}

/*Product-Widget*/

.product-details-widget .facilities
{
    padding: 20px;
}

    .product-details-widget .facilities .col1
    {
        float: left;
        width: 60%;
    }

    .product-details-widget .facilities .col2
    {
        float: right;
        width: 30%;
        border-left: solid 1px #bbb;
        margin-left: 30px;
        padding-left: 30px;
    }

    .product-details-widget .facilities .title
    {
        color: #666;
    }

    .product-details-widget .facilities .prices .title
    {
        margin-top: 0;
    }

.product-details-widget .flexslider .copy
{
    color: #888;
}

.product-details-widget .flexslider li
{
    text-align: center;
    padding: 0;
    clear: none;
}

.product-details-widget .flexslider-slider .slides img
{
    max-width: 100%;
    max-height: 683px;
    width: auto;
    display: inline-block;
    vertical-align: middle;
}

.product-details-widget .flexslider-navigation li
{
    background-color: #333;
}

.product-details-widget .flexslider .flex-prev ins,
.product-details-widget .flexslider .flex-next ins
{
    font-size: 40px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

.product-details-widget .flexslider-navigation .flex-prev ins,
.product-details-widget .flexslider-navigation .flex-next ins
{
    padding-top: 10px;
    font-size: 30px;
}

.product-details-widget .btn-book
{
    display: inline-block;
    margin: 10px 0 30px;
}

#zpoton-media-buttons
{
    margin-top: -60px !important;
    margin-right: 110px !important;
}

#zpoton-media-buttons button {
	background-color: #666;
}

#bookeoStartMobile
{
    width: 250px !important;
    background-color: blue !important;
}

/*trip advisor widget*/
.TA_rated
{
    margin: 0 auto;
    width: 170px;
}

/* bug fix */
.TA_rated > img{
    display:none;
}

@media screen and (max-width: 1300px)
{
    body
    {
        background-position: top left !important;
    }

    .testimonials-block
    {
        margin-left: 300px;
    }
}

@media screen and (max-width: 979px)
{
    body
    {
		background-image: url(https://www.moskussafari.no/wp-content/uploads/2021/05/home-background_sm.jpg);
    }
	
    .testimonials-block
    {
        margin: -40px 0 0 110px;
        height: 80px;
    }

        .testimonials-block .p-content p
        {
            font-size: 1em;
            line-height: 1.2;
        }

        .testimonials-block .p-author
        {
            font-size: 1em;
        }

    .product-details-widget .flexslider-slider .slides li img
    {
        max-height: 470px;
    }
}

@media screen and (max-width: 780px)
{
    body
    {
		background-image: url(https://www.moskussafari.no/wp-content/uploads/2021/05/home-background_xs.jpg);
		background-size: cover;
    }

    #lang_sel_list
    {
        margin-top: 11px;
        margin-right: 50px;
    }

    .testimonials-block
    {
        margin: -70px 0 0 110px;
        height: 90px;
    }

        .testimonials-block .p-content p
        {
            font-size: 0.85em;
            line-height: 1.2;
        }

        .testimonials-block .p-author
        {
            font-size: 0.85em;
        }

    .product-details-widget .facilities .col1
    {
        float: none;
        width: auto;
    }

    .product-details-widget .facilities .col2
    {
        float: none;
        width: auto;
        border-left-width: 0;
        margin-left: 0;
        padding-left: 0;
    }

    .product-details-widget .facilities .prices .title
    {
        margin-top: 20px;
    }

    .product-details-widget .flexslider-slider .slides li img
    {
        max-height: 285px;
    }

    .product-details-widget #zpoton-media-buttons
    {
        float: none !important;
        margin-top: 0 !important;
		margin-right: 0 !important;
    }

        .product-details-widget #zpoton-media-buttons li
        {
            margin-left: 0 !important;
            margin-right: 10px !important;
        }

    .product-list-widget .post-image img
    {
        max-height: 223px;
    }
}

@media screen and (max-width: 400px)
{
    #headerwrap #site-logo img
    {
        width: 80px;
    }

    .testimonials-block
    {
        margin-top: -60px;
        margin-left: 90px;
    }

        .testimonials-block .carousel-wrap
        {
            margin: 0 !important;
        }

        .testimonials-block .carousel-nav-wrap .carousel-prev,
        .testimonials-block .carousel-nav-wrap .carousel-next
        {
            display: none !important;
        }
}
